<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="power-lowpower" xml:lang="sr-Latn">

  <info>
    <link type="guide" xref="power#faq"/>
    <revision pkgversion="3.4.0" date="2012-02-20" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>
    <revision pkgversion="3.20" date="2016-06-15" status="final"/>

    <desc>Dopuštanje potpunog pražnjenja baterije je loše po njega.</desc>
    <credit type="author">
      <name>Gnomov projekat dokumentacije</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>
    <credit type="author editor">
      <name>Petr Kovar</name>
      <email>pknbe@volny.cz</email>
    </credit>
    <credit type="editor">
      <name>Majkl Hil</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Zašto se računar ugasi kada napajanje baterije spadne na 10%?</title>

<p>Kada nivo napunjenosti baterije postane suviše nizak, računar će se sam ugasiti. Ovo čini da bi osigurao da se baterija ne isprazni u potpunosti, jer je to loše za bateriju. Ako bi se baterija u potpunosti ispraznila, računar ne bi imao vremena da se ispravno ugasi.</p>

<p>Imajte na umu da kada se računar sam ugasi, vaši programi i dokumenta <em>nisu</em> sačuvani. Da ne biste izgubili vaš rad, sačuvajte ga pre nego što se baterija previše isprazni.</p>

</page>
